<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">
        <record id="group_hr_documents" model="res.groups">
            <field name="name">HR Documents</field>
            <field name="category_id" ref="base.module_category_human_resources_employees"/>
            <field name="users" eval="[(4, ref('base.user_root')), (4, ref('base.user_admin'))]"/>
        </record>
    </data>
</odoo>
